@charset "UTF-8";
/* CSS Document */


#subBanner .afterpay-logo{
	display: block;
	margin-bottom: 1em;
	width: 200px;
}

#subBanner .afterpay-logo img{
	display: block;
	width: 100%;
	height: auto;
}

.featured-image{
  padding: 0;
  transform: translateX(0%)
}

section#section3 .textSection:before{
	content: '';
	display: block;
	width: 90vw;
	height: 100%;
	background: var(--navy) url(thumbnaillarge/bg-dark-section.jpg) no-repeat bottom center / cover;
	position: absolute;
	top: -20px;
	padding: 0;
	left: 0;
	border-radius: 0px 40px 40px 0px;
}

section#section3 .textSection:before{
	right: auto;
	left: 0;
	border-radius: 0px 40px 40px 0px;
}

#section8{
  padding-top: 8rem;
}

#section8:before{
  top: 0;
}

#section8 .image-gfx:before,
#section8 .image-gfx:after{
	display: none;
} 

.afterpay-steps .feature-wrap {
  grid-template-columns: repeat(4, 1fr);
  gap: calc( var(--gap) / 2);
}

.afterpay-steps .feature{
	padding: 1em 3em 2em;
}

.afterpay-steps .steps-tagline{
	display: block;
	font-size: 40px;
	line-height: 1em;
	font-weight: 700;
	color: white;
	text-transform: uppercase;
	letter-spacing: .1em;
	padding: 1em 1em;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}

.afterpay-steps .card-heading{
	margin: 0;
	padding: 0;
	font-size: 50px;
	margin-top: .2em;
	line-height: 1em;
}

.afterpay-steps .card-sub-heading{
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
	margin: .5em 0;
}

.afterpay-steps .feature-wrap .feature:nth-child(n+4) {
  transform: translateX(0%);
}

.afterpay-steps .feature.cyan .card-sub-heading{color: var(--cyan);}
.afterpay-steps .feature.purple .card-sub-heading{color: var(--purple);}
.afterpay-steps .feature.orange .card-sub-heading{color: var(--orange);}
.afterpay-steps .feature.maroon .card-sub-heading{color: var(--maroon);}


.afterpay-steps .feature.cyan .card-icon{fill: var(--cyan);}
.afterpay-steps .feature.purple .card-icon{fill: var(--purple);}
.afterpay-steps .feature.orange .card-icon{fill: var(--orange);}
.afterpay-steps .feature.maroon .card-icon{fill: var(--maroon);}


@media (max-width: 1400px){
	#section2{
		padding: 0;
	}
	#section3{
		padding-bottom: 0;
	}
	section#section3 .textSection{
		padding: 2em 0;
	}
	section#section3 .textSection:before{
		width: 100vw;
		border-radius: 0;
		top: 0;
	}
	.afterpay-steps .feature-wrap {
		grid-template-columns: repeat(2, 1fr);
		gap: calc( var(--gap) / 2);
  }
	.afterpay-steps .steps-tagline{
		text-align: center;
		padding-bottom: 0;
	}
	#subBanner .afterpay-logo{
		width: 150px;
	}
}

@media (min-width: 700px) and (max-width: 1000px){
  #subBanner .afterpay-logo{
		margin: 0 auto 1em;
	}
}
	
@media (min-width: 700px) and (max-width: 900px){
	.submenu-ecommerce ul{
		justify-content: center;
		padding: .5em 0;
	}
	.submenu-ecommerce ul li a{
		font-size: .8em;
	}
}

@media (max-width: 700px){
	#subBanner{
		padding: 12vh 0 6vh;
	}
	#subBanner .afterpay-logo{
		margin: 0 auto 1em;
	}
	.afterpay-steps .feature-wrap{
		grid-template-columns: 1fr;
	}
	.afterpay-steps .steps-tagline{
		font-size: 30px;
		padding-bottom: 1em;
	}
	#section8{
		padding: 4rem 1rem 2rem;
	}
	#section8 .text-wrap{
		padding: 0;
	}
	#section8 .text-wrap h4{
		margin: 1em 0 0;
	}
	#section8 .text-wrap p{
		margin: 1em 0 0;
	}
}
